Bug 170609 - [patch] update finance/rubygem-money to latest version
Summary: [patch] update finance/rubygem-money to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-13 16:00 UTC by Steve Wills
Modified: 2012-08-27 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (734 bytes, patch)
2012-08-13 16:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-13 16:00:27 UTC
See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2012-08-13 16:00:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-13 16:00:40 UTC
Maintainer of finance/rubygem-money,

Please note that PR ports/170609 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170609

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-13 16:00:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-14 02:46:01 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-08-27 23:00:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-08-27 23:00:41 UTC
Author: swills
Date: Mon Aug 27 22:00:31 2012
New Revision: 303261
URL: http://svn.freebsd.org/changeset/ports/303261

Log:
  - Update to 5.0.0
  
  PR:		ports/170609
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/finance/rubygem-money/Makefile   (contents, props changed)
  head/finance/rubygem-money/distinfo   (contents, props changed)

Modified: head/finance/rubygem-money/Makefile
==============================================================================
--- head/finance/rubygem-money/Makefile	Mon Aug 27 21:59:43 2012	(r303260)
+++ head/finance/rubygem-money/Makefile	Mon Aug 27 22:00:31 2012	(r303261)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	money
-PORTVERSION=	4.0.1
+PORTVERSION=	5.0.0
 CATEGORIES=	finance rubygems
 MASTER_SITES=	RG
 

Modified: head/finance/rubygem-money/distinfo
==============================================================================
--- head/finance/rubygem-money/distinfo	Mon Aug 27 21:59:43 2012	(r303260)
+++ head/finance/rubygem-money/distinfo	Mon Aug 27 22:00:31 2012	(r303261)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/money-4.0.1.gem) = d28388b13e9f0aa886fc8275336dcdb4e60babc7d2ba7623c4125d499771964d
-SIZE (rubygem/money-4.0.1.gem) = 43008
+SHA256 (rubygem/money-5.0.0.gem) = 7095273d91bc0628d061c0c416730b994c335487af40718321cc634fecf45ada
+SIZE (rubygem/money-5.0.0.gem) = 45056
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"